uuid: 9f62974c-d519-4ac2-a10b-f1a93007d104
langcode: en
status: true
dependencies:
  module:
    - profile
  enforced:
    module:
      - commerce_order
id: profile.billing
label: Billing
targetEntityType: profile
cache: true
